<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5px"
        android:background="@drawable/radius"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_inputname"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:minHeight="50px"
            android:text="录入记录"
            android:textSize="35px"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5px"
            android:minHeight="40px"
            android:orientation="horizontal">

            <TextView
                android:layout_width="200px"
                android:layout_height="wrap_content"
                android:gravity="center|right"
                android:minHeight="40px"
                android:text="承包商："
                android:textSize="30px"/>

            <TextView
                android:id="@+id/tv_cbs"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:minHeight="40px"
                android:paddingBottom="10px"
                android:textSize="30px"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5px"
            android:minHeight="40px"
            android:orientation="horizontal">

            <TextView
                android:layout_width="200px"
                android:layout_height="wrap_content"
                android:gravity="center|right"
                android:minHeight="40px"
                android:text="工单状态："
                android:textSize="30px"/>

            <TextView
                android:id="@+id/tv_bcztt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:minHeight="40px"
                android:paddingBottom="10px"
                android:textSize="30px"/>

        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5px"
            android:minHeight="40px"
            android:orientation="horizontal">

            <TextView
                android:layout_width="200px"
                android:layout_height="wrap_content"
                android:gravity="center|right"
                android:minHeight="40px"
                android:text="开始时间："
                android:textSize="30px"/>

            <TextView
                android:id="@+id/tv_starttime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:minHeight="40px"
                android:paddingBottom="10px"
                android:textSize="30px"/>

        </LinearLayout>


        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="5px"
            android:minHeight="40px"
            android:orientation="horizontal"
            >

            <TextView
                android:layout_width="200px"
                android:layout_height="wrap_content"
                android:gravity="center|right"
                android:minHeight="40px"
                android:text="工作地点："
                android:textSize="30px"/>

            <TextView
                android:id="@+id/tv_gzdd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:minHeight="40px"
                android:paddingBottom="20px"
                android:textSize="30px"/>

        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5px"
            android:minHeight="40px"
            android:orientation="horizontal">

            <TextView
                android:layout_width="200px"
                android:layout_height="wrap_content"
                android:gravity="center|right"
                android:minHeight="40px"
                android:text="工作状态："
                android:textSize="30px"/>

            <TextView
                android:id="@+id/tv_gzzt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:minHeight="40px"
                android:paddingBottom="10px"
                android:textSize="30px"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5px"
            android:minHeight="40px"
            android:orientation="horizontal">

            <TextView
                android:layout_width="200px"
                android:layout_height="wrap_content"
                android:gravity="center|right"
                android:minHeight="40px"
                android:text="状态时间："
                android:textSize="30px"/>

            <TextView
                android:id="@+id/tv_ztsj"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:minHeight="40px"
                android:paddingBottom="10px"
                android:textSize="30px"/>

        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5px"
            android:minHeight="40px"
            android:orientation="horizontal">

            <TextView
                android:layout_width="200px"
                android:layout_height="wrap_content"
                android:gravity="center|right"
                android:minHeight="40px"
                android:text="当前操作人："
                android:textSize="30px"/>

            <TextView
                android:id="@+id/tv_czr"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:minHeight="40px"
                android:paddingBottom="10px"
                android:textSize="30px"/>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>
